Package tourplaner.ui

## Class PresenterMain

- java.lang.Object
- - tourplaner.ui.PresenterMain

    public class PresenterMain
    extends java.lang.Object

Presenter des Tourplaners

### Constructor Summary

Constructors
`PresenterMain​(javafx.stage.Stage primaryStage, org.apache.log4j.Logger logger)` Startet die Gui

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### PresenterMain

    public PresenterMain​(javafx.stage.Stage primaryStage,
                         org.apache.log4j.Logger logger)

Startet die Gui

Parameters:
  `primaryStage` - Stage der GUI
  `logger` - Aktueller Logger